Update bundle
[rails.git] / Gemfile.lock
1 GEM
2   remote: https://rubygems.org/
3   specs:
4     SystemTimer (1.2.3)
5     actionmailer (4.2.1)
6       actionpack (= 4.2.1)
7       actionview (= 4.2.1)
8       activejob (= 4.2.1)
9       mail (~> 2.5, >= 2.5.4)
10       rails-dom-testing (~> 1.0, >= 1.0.5)
11     actionpack (4.2.1)
12       actionview (= 4.2.1)
13       activesupport (= 4.2.1)
14       rack (~> 1.6)
15       rack-test (~> 0.6.2)
16       rails-dom-testing (~> 1.0, >= 1.0.5)
17       rails-html-sanitizer (~> 1.0, >= 1.0.1)
18     actionpack-page_caching (1.0.2)
19       actionpack (>= 4.0.0, < 5)
20     actionview (4.2.1)
21       activesupport (= 4.2.1)
22       builder (~> 3.1)
23       erubis (~> 2.7.0)
24       rails-dom-testing (~> 1.0, >= 1.0.5)
25       rails-html-sanitizer (~> 1.0, >= 1.0.1)
26     activejob (4.2.1)
27       activesupport (= 4.2.1)
28       globalid (>= 0.3.0)
29     activemodel (4.2.1)
30       activesupport (= 4.2.1)
31       builder (~> 3.1)
32     activerecord (4.2.1)
33       activemodel (= 4.2.1)
34       activesupport (= 4.2.1)
35       arel (~> 6.0)
36     activesupport (4.2.1)
37       i18n (~> 0.7)
38       json (~> 1.7, >= 1.7.7)
39       minitest (~> 5.1)
40       thread_safe (~> 0.3, >= 0.3.4)
41       tzinfo (~> 1.1)
42     arel (6.0.0)
43     ast (2.0.0)
44     astrolabe (1.3.0)
45       parser (>= 2.2.0.pre.3, < 3.0)
46     autoprefixer-rails (5.1.9)
47       execjs
48       json
49     bigdecimal (1.1.0)
50     builder (3.2.2)
51     capybara (2.4.4)
52       mime-types (>= 1.16)
53       nokogiri (>= 1.3.3)
54       rack (>= 1.0.0)
55       rack-test (>= 0.5.4)
56       xpath (~> 2.0)
57     climate_control (0.0.3)
58       activesupport (>= 3.0)
59     cliver (0.3.2)
60     cocaine (0.5.7)
61       climate_control (>= 0.0.3, < 1.0)
62     coffee-rails (4.1.0)
63       coffee-script (>= 2.2.0)
64       railties (>= 4.0.0, < 5.0)
65     coffee-script (2.4.1)
66       coffee-script-source
67       execjs
68     coffee-script-source (1.9.1.1)
69     colorize (0.7.5)
70     composite_primary_keys (8.1.0)
71       activerecord (~> 4.2.0)
72     coveralls (0.8.0)
73       multi_json (~> 1.10)
74       rest-client (>= 1.6.8, < 2)
75       simplecov (~> 0.9.1)
76       term-ansicolor (~> 1.3)
77       thor (~> 0.19.1)
78     crass (1.0.1)
79     dalli (2.7.4)
80     deadlock_retry (1.2.0)
81     docile (1.1.5)
82     domain_name (0.5.23)
83       unf (>= 0.0.5, < 1.0.0)
84     dynamic_form (1.1.4)
85     erubis (2.7.0)
86     execjs (2.5.2)
87     faraday (0.9.1)
88       multipart-post (>= 1.2, < 3)
89     globalid (0.3.5)
90       activesupport (>= 4.1.0)
91     hashie (3.4.1)
92     hike (1.2.3)
93     htmlentities (4.3.3)
94     http-cookie (1.0.2)
95       domain_name (~> 0.5)
96     http_accept_language (2.0.5)
97     httpclient (2.6.0.1)
98     i18n (0.7.0)
99     jquery-rails (4.0.3)
100       rails-dom-testing (~> 1.0)
101       railties (>= 4.2.0)
102       thor (>= 0.14, < 2.0)
103     jshint (1.3.1)
104       execjs (>= 1.4.0)
105       multi_json (~> 1.0)
106       therubyracer (~> 0.12.1)
107     json (1.8.2)
108     jsonify (0.3.1)
109       multi_json (~> 1.0)
110     jsonify-rails (0.3.2)
111       actionpack
112       jsonify (< 0.4.0)
113     jwt (1.4.1)
114     kgio (2.9.3)
115     konacha (3.3.0)
116       actionpack (>= 3.1, < 5)
117       capybara
118       colorize
119       railties (>= 3.1, < 5)
120       sprockets
121     libv8 (3.16.14.7)
122     libxml-ruby (2.8.0)
123     loofah (2.0.1)
124       nokogiri (>= 1.5.9)
125     mail (2.6.3)
126       mime-types (>= 1.16, < 3)
127     mime-types (2.4.3)
128     mini_portile (0.6.2)
129     minitest (5.6.0)
130     multi_json (1.11.0)
131     multi_xml (0.5.5)
132     multipart-post (2.0.0)
133     netrc (0.10.3)
134     nokogiri (1.6.6.2)
135       mini_portile (~> 0.6.0)
136     nokogumbo (1.2.0)
137       nokogiri
138     oauth (0.4.7)
139     oauth-plugin (0.5.1)
140       multi_json
141       oauth (~> 0.4.4)
142       oauth2 (>= 0.5.0)
143       rack
144     oauth2 (1.0.0)
145       faraday (>= 0.8, < 0.10)
146       jwt (~> 1.0)
147       multi_json (~> 1.3)
148       multi_xml (~> 0.5)
149       rack (~> 1.2)
150     omniauth (1.2.2)
151       hashie (>= 1.2, < 4)
152       rack (~> 1.0)
153     omniauth-openid (1.0.1)
154       omniauth (~> 1.0)
155       rack-openid (~> 1.3.1)
156     openstreetmap-i18n-js (3.0.0.rc5.3)
157       i18n
158     paperclip (4.2.1)
159       activemodel (>= 3.0.0)
160       activesupport (>= 3.0.0)
161       cocaine (~> 0.5.3)
162       mime-types
163     parser (2.2.0.3)
164       ast (>= 1.1, < 3.0)
165     pg (0.18.1)
166     poltergeist (1.6.0)
167       capybara (~> 2.1)
168       cliver (~> 0.3.1)
169       multi_json (~> 1.0)
170       websocket-driver (>= 0.2.0)
171     powerpack (0.1.0)
172     psych (2.0.13)
173     r2 (0.2.5)
174     rack (1.6.0)
175     rack-cors (0.3.1)
176     rack-openid (1.3.1)
177       rack (>= 1.1.0)
178       ruby-openid (>= 2.1.8)
179     rack-test (0.6.3)
180       rack (>= 1.0)
181     rails (4.2.1)
182       actionmailer (= 4.2.1)
183       actionpack (= 4.2.1)
184       actionview (= 4.2.1)
185       activejob (= 4.2.1)
186       activemodel (= 4.2.1)
187       activerecord (= 4.2.1)
188       activesupport (= 4.2.1)
189       bundler (>= 1.3.0, < 2.0)
190       railties (= 4.2.1)
191       sprockets-rails
192     rails-deprecated_sanitizer (1.0.3)
193       activesupport (>= 4.2.0.alpha)
194     rails-dom-testing (1.0.6)
195       activesupport (>= 4.2.0.beta, < 5.0)
196       nokogiri (~> 1.6.0)
197       rails-deprecated_sanitizer (>= 1.0.1)
198     rails-html-sanitizer (1.0.2)
199       loofah (~> 2.0)
200     rails-i18n (4.0.4)
201       i18n (~> 0.6)
202       railties (~> 4.0)
203     railties (4.2.1)
204       actionpack (= 4.2.1)
205       activesupport (= 4.2.1)
206       rake (>= 0.8.7)
207       thor (>= 0.18.1, < 2.0)
208     rainbow (2.0.0)
209     rake (10.4.2)
210     redcarpet (3.2.3)
211     ref (1.0.5)
212     rest-client (1.8.0)
213       http-cookie (>= 1.0.2, < 2.0)
214       mime-types (>= 1.16, < 3.0)
215       netrc (~> 0.7)
216     rinku (1.7.3)
217     rubocop (0.30.0)
218       astrolabe (~> 1.3)
219       parser (>= 2.2.0.1, < 3.0)
220       powerpack (~> 0.1)
221       rainbow (>= 1.99.1, < 3.0)
222       ruby-progressbar (~> 1.4)
223     ruby-openid (2.7.0)
224     ruby-progressbar (1.7.5)
225     sanitize (3.1.2)
226       crass (~> 1.0.1)
227       nokogiri (>= 1.4.4)
228       nokogumbo (= 1.2.0)
229     sass (3.4.13)
230     sass-rails (5.0.3)
231       railties (>= 4.0.0, < 5.0)
232       sass (~> 3.1)
233       sprockets (>= 2.8, < 4.0)
234       sprockets-rails (>= 2.0, < 4.0)
235       tilt (~> 1.1)
236     simplecov (0.9.2)
237       docile (~> 1.1.0)
238       multi_json (~> 1.0)
239       simplecov-html (~> 0.9.0)
240     simplecov-html (0.9.0)
241     soap4r-ruby1.9 (2.0.5)
242     sprockets (2.12.3)
243       hike (~> 1.2)
244       multi_json (~> 1.0)
245       rack (~> 1.0)
246       tilt (~> 1.1, != 1.3.0)
247     sprockets-rails (2.2.4)
248       actionpack (>= 3.0)
249       activesupport (>= 3.0)
250       sprockets (>= 2.8, < 4.0)
251     term-ansicolor (1.3.0)
252       tins (~> 1.0)
253     therubyracer (0.12.2)
254       libv8 (~> 3.16.14.0)
255       ref
256     thor (0.19.1)
257     thread_safe (0.3.5)
258     tilt (1.4.1)
259     timecop (0.7.3)
260     tins (1.3.5)
261     tzinfo (1.2.2)
262       thread_safe (~> 0.1)
263     uglifier (2.7.1)
264       execjs (>= 0.3.0)
265       json (>= 1.8.0)
266     unf (0.1.4)
267       unf_ext
268     unf_ext (0.0.6)
269     validates_email_format_of (1.6.2)
270       i18n
271     vendorer (0.1.16)
272     websocket-driver (0.5.4)
273       websocket-extensions (>= 0.1.0)
274     websocket-extensions (0.1.2)
275     xpath (2.0.0)
276       nokogiri (~> 1.3)
277
278 PLATFORMS
279   ruby
280
281 DEPENDENCIES
282   SystemTimer (>= 1.1.3)
283   actionpack-page_caching
284   autoprefixer-rails
285   bigdecimal (~> 1.1.0)
286   coffee-rails (~> 4.1.0)
287   composite_primary_keys (~> 8.1.0)
288   coveralls
289   dalli
290   deadlock_retry (>= 1.2.0)
291   dynamic_form
292   faraday
293   htmlentities
294   http_accept_language (~> 2.0.0)
295   httpclient
296   jquery-rails
297   jshint
298   json
299   jsonify-rails
300   kgio
301   konacha
302   libxml-ruby (>= 2.0.5)
303   minitest (~> 5.1)
304   oauth-plugin (>= 0.5.1)
305   omniauth
306   omniauth-openid
307   openstreetmap-i18n-js (>= 3.0.0.rc5.3)
308   paperclip (~> 4.0)
309   pg
310   poltergeist
311   psych
312   r2
313   rack-cors
314   rails (= 4.2.1)
315   rails-i18n (~> 4.0.0)
316   redcarpet
317   rinku (>= 1.2.2)
318   rubocop
319   sanitize
320   sass-rails (~> 5.0)
321   soap4r-ruby1.9
322   sprockets (~> 2.12.3)
323   timecop
324   uglifier (>= 1.3.0)
325   validates_email_format_of (>= 1.5.1)
326   vendorer